#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-6e4QIE1fSpGFlai1nRfSqf
key: cryptonite-conduit-0.2.2-6e4QIE1fSpGFlai1nRfSqf
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 73a9c2322dd36991390688ab88527e8c
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.6.1/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.6.1/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.6.1/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-6e4QIE1fSpGFlai1nRfSqf
depends:
    base-4.12.0.0 bytestring-0.10.8.2
    conduit-1.3.1-KVXSRHbsNfjAMraP9AIqVV
    conduit-extra-1.3.0-CNheEysHL51GItxGE7EPKX
    cryptonite-0.25-G72X72CTowDHXdsNScvcPv
    exceptions-0.10.0-4DJq1L1pYJ32FjrP4E9tSI
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    resourcet-1.2.2-IgPyczYAdnHDPKGn1GTTIT transformers-0.5.5.0
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

